@font-face {
  font-family: "Roboto";
  src: url(fonts/roboto-regular.eot?v=f473efff4313ffd77607d73f71074501);
  src: url(fonts/roboto-regular.eot?v=f473efff4313ffd77607d73f71074501?#iefix) format("embedded-opentype"  ),
       url(fonts/roboto-regular.woff2?v=5803c6d1e52439ac267e43aba439309b) format("woff2"  ),
       url(fonts/roboto-regular.woff?v=50db6b87e46f8525ba51fe0acca16d1d) format("woff"  ),
       url(fonts/roboto-regular.ttf?v=2fd3cf4611f7e93978b5906591fdad0b) format("truetype"  ),
       url(fonts/roboto-regular.svg?v=a3ec428e5a310f928548c48a290cc883#Roboto) format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url(fonts/roboto-medium.eot?v=be06c589d4f10d9176a7e467b1f89d14);
  src: url(fonts/roboto-medium.eot?v=be06c589d4f10d9176a7e467b1f89d14?#iefix) format("embedded-opentype"  ),
       url(fonts/roboto-medium.woff2?v=973eebba2fd2f74959d8485e6dd98d25) format("woff2"  ),
       url(fonts/roboto-medium.woff?v=62e445cc17d70a0bc83353b17a17f0ff) format("woff"  ),
       url(fonts/roboto-medium.ttf?v=f978469275c990ba3bfd970f9c9f9797) format("truetype"  ),
       url(fonts/roboto-medium.svg?v=d0236b9b8b9dcf66fc59da13a0c15bf3#Roboto) format("svg");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url(fonts/Roboto-Light-webfont.eot?v=a3e97e4716f6d677e7588dad34dc9524);
  src: url(fonts/Roboto-Light-webfont.eot?v=a3e97e4716f6d677e7588dad34dc9524?#iefix) format("embedded-opentype"  ),
       url(fonts/Roboto-Light-webfont.woff?v=9ba9494f703dd09cf1da7b83daee41f7) format("woff"  ),
       url(fonts/Roboto-Light-webfont.ttf?v=2e3eb14d02decc9540da4730d19bbc19) format("truetype"  ),
       url(fonts/Roboto-Light-webfont.svg?v=df0082aada7c4d64ef9b3d9b69f5d0b4#Roboto) format("svg");
  font-weight: 300;
  font-style: normal;
}

.b-body {
  font-family: 'Roboto', Arial, Helvetica, sans-serif !important;
  background-color: #fafafa;
}

.b-body * {
  font-family: inherit !important;
}

/* Links */
.b-workZone a,
.b-workZone a > span,
.b-controlButtons__link,
.b-controlButtons__link:hover > span,
.b-breadCrumbs__link,
.b-breadCrumbs__link > span {
  border: 0;
  text-decoration: none;
}

.b-workZone a:hover,
.b-workZone a:hover > span,
.b-controlButtons__link:hover,
.b-controlButtons__link:hover > span,
.b-breadCrumbs__link:hover,
.b-breadCrumbs__link:hover > span {
  border: 0;
  text-decoration: none;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
  display: block;
  margin-bottom: 0.2em;
  font-weight: normal !important;
  text-transform: uppercase;
}

div.ic {
  text-align: left;
}

/* Left navigation */
.b-workZone__side.m-workZone__side__nav {
  padding-top: 20px;
}

.b-workZone__content.m-workZone__content__nav {
  padding-top: 0;
}

.b-tree,
.b-tabs__wrapperItem:before {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.b-tree {
  background-color: #fafafa;
}

.b-tabs__wrapperItems {
  background-color: #fafafa;
}

.b-tabs__wrapperItem {
  margin-top: 0;
}

.b-tabs__wrapperItem {
  padding: 10px 10px 10px 0;
}

.b-tabs__wrapperItemInner {
  padding-right: 10px;
}

.b-tree_item .b-tree__itemContent {
  border-radius: 0;
}

.b-tabs__selectorItems {
  position: relative;
  margin-top: 0;
  top: auto;
  height: auto;
  background-color: #f3f3f3;
}

.b-tabs__selectorItems:after {
  content: '';
  display: block;
  height: 0;
  clear: both;
}

.b-tabs__selectorItemIcon.b-interfaceIcon {
  display: none;
}

.b-tabs__selectorContent {
  padding-top: 8px;
  padding-bottom: 3px;
  padding-left: 12px;
  background-color: transparent;
}

.b-tree__itemContent:hover,
.m-tree__itemContent__selected {
  color: inherit;
  background: rgba(0,0,0,0.03);
}

.b-tree__itemContent > span:nth-last-child(2) {
  display: none;
}

/* Tabs Navigation */
.b-tabs__selectorItem {
  float: left;
  margin: 0;
}

.b-tabs__selectorItem:before,
.b-tabs__selectorItem:after {
  display: none;
}

.b-tabs__selectorContent {
  border-radius: 0;
}

.b-tabs__selectorContent:before,
.b-tabs__selectorContent:after {
  display: none;
}

.m-tabs__selectorItem__selected .b-tabs__selectorContent:after {
  top: auto;
  bottom: 0;
  border-top: 0;
  border-bottom: 3px solid #f49530;
}

.m-tabs__selectorItem__selected > .b-tabs__selectorContent,
.m-tabs__selectorItem > .b-tabs__selectorContent,
.m-tabs__selectorItem__hovered > .b-tabs__selectorContent {
  color: inherit;
  background-color: #f3f3f3;
}
.m-tabs__selectorItem__unselected.m-tabs__selectorItem__hovered > .b-tabs__selectorContent:after {
  bottom: 0;
  left: 0;
  right: 0;
  height: 5px;
  display: block;
  position: absolute;
  content: '';
  z-index: 1;
  border-bottom: 3px solid #f9cb89;
}

/* Tabs splitter */
.b-splitter__part {
  width: 0;
}

.b-splitter__part.m-splitter__part__middleImg {
  display: none;
}

.b-splitter__inner {
  left: auto;
}

/* Search */
.m-search__workZone .b-search__inputText,
#tabs_searchInput {
  padding: 7px 10px;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.b-search.m-search__tabs {
  border: 1px solid #eee;
}

.b-button.b-search__button {
  position: relative;
  min-width: 30px;
  max-width: 30px;
  height: 29px;
  padding: 0;
  border: 0;
  border-radius: 0;
  background-image: none;
  background-color: #fff;
  -webkit-box-shadow: none;
          box-shadow: none;
  cursor: pointer;
}

.b-button.b-search__button:hover {
  background-color: #fff;
} 

.b-search__side .b-button.b-search__button  .b-button__wrapper {
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 14px;
  height: 14px;
  padding: 0;
  background: url(pic/i/blocks/interface-icons/interface-icons-sprite.png) 0 0 no-repeat;
  background-position: -171px -2px;
}

.b-search__side .b-button.b-search__button  .b-button__wrapper > span {
  display: none;
}

.b-search__side.m-search__side__input .b-search__labelPlaceholder {
  left: 10px;
  top: 6px;
}

/* Right content td-wrapper */
.m-workZone__side__article {
  padding: 20px;
}

/* Content box */
.m-workZone__side__article .b-workZone__content {
  padding-top: 0;
}

/* Main */
.b-article {
  background-color: #fff;
  border: 1px solid #e5e5e5;
  border-radius: 3px;
}

.b-workZone__side {
  background-color:#fafafa;
}

.b-article:before {
  display: none;
}

.b-article__wrapper {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.b-article__innerWrapper {
  padding: 10px;
}
.b-article__headerLayout {
  margin-bottom: 10px;
  background-color: #fafafa;
}

.m-article__headerSide__buttons,
.m-article__headerSide__nav {
  padding: 10px;
}

.m-workZone_seeAlso_itemContent {
  margin-left: 0;
}

.m-workZone_seeAlso_itemContent .b-tree__itemText {
  width: calc(100% - 17px);
}

/* Right search */
#searchZone {
  display: none;
}

/* Header */
.header {
  padding: 5px;
  color: #fff;
  background-color: #4ea31e;
}

.header:after {
  content: '';
  display: block;
  height: 0;
  clear: both;
}

.headerLogo {
  float: left;
  width: 40px;
  height: 40px;
  padding: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.headerLogo > img {
  width: 100%;
}

.headerText {
  padding-top: 8px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* Footer */
.m-pageContent__side__footer {
  padding: 10px 20px;
  background: #fafafa;
}

/* Dr. Explain Copyright */
.b-article__generatorCopyright {
  border-top: 1px solid #eee;
  text-transform: none;
}

.b-link.b-article__generatorCopyrightLink {
  border: 0;
}

.b-link.b-article__generatorCopyrightLink:hover {
  color: #bcbcbc;
}

/* Steps */
.steps__item {
  margin-bottom: 20px;
  display: flex;
}
.steps__item > img {
  width: 50px;
}
.steps__item > span {
  display: block;
  padding-left: 20px;
}

/* Sections */
.sections {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -10px;
}
.sections:after {
  content: '';
  display: block;
  height: 0;
  clear: both;
}

.sections__item-wrapper {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 20%;
  min-width: 203px;
  float: left;
  padding: 10px;
}

.sections .sections__item {
  display: block;
  width: 100%;
  border: 1px solid #eee;
  padding: 10px;
  text-align: center;
  color: inherit;
  text-decoration: none;
}

.sections__item img {
  height: 50px;
  margin-bottom: 5px;
}

.sections .sections__item:hover {
  border: 1px solid #eee;
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);
          box-shadow: 0 0 5px rgba(0,0,0,0.1);
}

.sections .sections__item-heading {
  margin-bottom: 10px;
}

.sections__item-descr {
  font-size: 0.8em;
  color: #949494;
}

/* Spoiler */
.spoiler {
  margin-bottom: 10px;
}

.spoiler > input + label {
  cursor: pointer;
}

.spoiler > input + label:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  float: right;
  background-image: url(pic/icons-20.png);
  background-position: -220px -220px;
  background-size: 256px 256px;
}
.spoiler > input:checked + label:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  float: right;
  background-image: url(pic/icons-20.png);
  background-position: -200px -220px;
  background-size: 256px 256px;
}
.spoiler > input {
  display:none;
}
.spoiler > input + label,
.spoiler > .spoiler_body {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  width: 100%;
  padding: 10px;
  background:#fff;
  border: 1px solid #e5e5e5;
  overflow:hidden;
}
.spoiler > input + label + .spoiler_body {
  display: none;
}
.spoiler > input:checked + label + .spoiler_body {
  display: block;
}
.spoiler > input:checked + label,
.spoiler > input:checked + label + .spoiler_body {
  background: #fafafa;
}
.spoiler > .spoiler_body {
  background: #fff;
  border-top: none;
}

/* Side context menu */
.b-tree.m-tree__contextMenu {
  max-width: 700px;
  padding: 0 !important;
  background-color: #fff;
}

.b-tree.m-tree__contextMenu .b-tree__itemText {
  white-space: normal;
}

.b-tree.m-tree__contextMenu .b-tree__itemContent {
  padding-right: 5px;
}

.b-tree.m-tree__contextMenu .b-tree__itemLink {
  width: 90%;
}

.b-tree.m-tree__contextMenu .b-tree__itemContent,
.b-tree.m-tree__contextMenu .b-tree__itemLink {
  height: auto;
  max-height: none;
}

.b-tree.m-tree__contextMenu .b-tree__itemContent .b-tree__spacer {
  vertical-align: top;
}

li.b-breadCrumbs__item {
    white-space: normal !important;
}

/* helpers */
.justify-content-center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}